# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Jun  9 12:47:35 UTC 2016
pkgname = haka
pkgver = 0.3.0-1
pkgdesc = Collection of tools that allows capturing TCP/IP packets and filtering them based on Lua policy files
url = http://haka-security.org/
builddate = 1465476455
packager = Tyler Bennett <arch3y@archstrike.org>
size = 4859904
arch = x86_64
license = MPL
group = archstrike
group = archstrike-networking
backup = etc/haka/haka.conf
depend = wireshark-cli
depend = rsync
depend = iniparser
depend = libnetfilter_queue
depend = gawk
depend = libedit
depend = pcre
depend = lua
depend = capstone
depend = luajit
makedepend = cmake
makedepend = swig
makedepend = doxygen
makedepend = python2-sphinx
makedepend = check
makedepend = iniparser
